using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class codigoRetry : MonoBehaviour {

    void OnMouseDown()
    {
        Debug.Log("pulsado boton menu");
        SceneManager.LoadScene("main");
    }
}
